package com.palmnest.dao.estateserve.impl;

import org.springframework.stereotype.Repository;

import com.palmnest.dao.estateserve.ReceiveTextDao;
import com.palmnest.dao.hibernate.GenericDaoHibernate;
import com.palmnest.model.estateserve.WxReceivetext;


/**
 * 报修文本信息管理实现DAO
 *
 * @author ldb
 */
@Repository("receiveTextDao")
public class ReceiveTextDaoImpl extends GenericDaoHibernate<WxReceivetext, Integer>
		implements ReceiveTextDao {
	public ReceiveTextDaoImpl() {
		super(WxReceivetext.class);
	}

	@Override
	public WxReceivetext saveReceivetext(WxReceivetext receivetext) {
		return super.save(receivetext);
	}

}
